h2{
	color:#240056;
	font-size:130%;
}
a{
	color:#0051a3;
}
a.faqtitle {
	color:#240056;
}
a:hover{
	color:#000;
}
.squareBullets{
	font-size:100%;
	color:#0051a3;
}

#contentTborder{
	background:url("../images/mainBorder.png") 0 0 repeat-x;
}

#introLeft{
	background:url("../images/introLeft.png") 0 0 no-repeat;
}

#introRight{
	background:url("../images/introRight.png") 100% 0 no-repeat;
	padding:30px 46px 25px 50px;
	height:100%;
}

#content{
  	padding:0;
}

.introSmallNav{
	float:left;
	display:inline;
	margin:0 50px 0 10px;
	text-align:right;
}
.introSmallNav h4{
	border-bottom:1px solid #b2b2b2;
	font-weight:normal;
	display:inline;
}
.introSmallNav ul{
	margin-top:5px;
}
#smallNavCurrent{
	font-weight:bold;
	color:#000;
}
.introSmallNav_content{
	float:left;
	width:665px;
}
.introSmallNav_content p{
	margin:0 0 20px 0;
	font-size:90%;
}
.introSmallNav_content h2{
	clear:both;
	margin-bottom:5px;
}
.introSmallNav_content h1{
	clear:both;
	margin:0 0 10px 0;
}
.introSmallNav_content a{
	font-weight:bold;
}
.introSmallNav_content .squareBullets{
	font-size:90%;
}
.teamImg, .teamImg2{
	background:#dedede;
	padding:0 2px 2px 0;
	width:120px;
	height:120px;
	position:relative;
}
.teamImg{
	float:left;
	margin:3px 20px 20px 2px;
}
.teamImg2{
	float:right;
	margin:0 0 20px 25px;
}
.teamImg img, .teamImg2 img{
	border:1px solid #7f7f7f;
	width:120px;
	height:120px;
	position:absolute;
	bottom:2px;
	right:2px;
}
.teamDesc, .teamDesc2{
	margin-bottom:40px;
}
#edyson, #edyson img{
	width:110px;
	height:170px;
}
#sjurvetson, #sjurvetson img{
	width:121px;
	height:170px;
}
#privacy_list{
	padding-bottom:1em;
	list-style-type: disc;
}
#privacy_list li{
	margin-left:20px;
	margin-bottom:.5em;
}

.termsPrivacy .squareBullets{
  padding-bottom:10px;
}
